Bug 6107 - Problems when duplicate a patron on memberentry.pl
Summary: Problems when duplicate a patron on memberentry.pl
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Patrons (show other bugs)
Version: 3.4
Hardware: All All
: P5 - low minor (vote)
Assignee: Kyle M Hall
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-07 09:31 UTC by Alex Arnaud
Modified: 2013-12-05 20:01 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
fix problems when duplicate a patron on memberentry.pl (970 bytes, patch)
2011-04-07 09:34 UTC, Alex Arnaud
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Arnaud 2011-04-07 09:31:43 UTC
When duplicate patron, dateenrolled and dateexpiry are the same that the from data.

dateenrolled must be today,
dateexpiry must be calculated
Comment 1 Alex Arnaud 2011-04-07 09:34:03 UTC
Created attachment 3774 [details] [review]
fix problems when duplicate a patron on memberentry.pl
Comment 2 Chris Cormack 2011-04-08 00:24:17 UTC
Pushed, please test